Subject: Ticket Assigned - Late C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 11:52:42 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6163673721 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:44 PM, 29th Aug                   Hilah                   Hi Dear Customer. Thank you for contacting us. My name is Hilah. How may I help you today?           03:45 PM, 29th Aug                   Hilah    
                Please accept our apologies for the inconvenience caused and for the delay.           03:49 PM, 29th Aug                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:49 PM, 29th Aug                   Hilah                   we will update you on  [email-masked]           03:49 PM, 29th Aug                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           03:50 PM, 29th Aug                   Hilah                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:52 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4794882